body {

	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #f6f6f6 url(bgpattern.png) repeat; 
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666666;
}

.oneColLiqCtrHdr #container {
	width: 100%;
	background: #FFFFFF;
	margin: 0 auto;
	padding: 20px 10px 10px 20px;
	text-align: left;
}
.oneColLiqCtrHdr #header {
	background: #f6f6f6 url(bgpattern.png) repeat; 
}
.oneColLiqCtrHdr #header h1 {
	margin: 0;
	padding: 10px 0;
}
.oneColLiqCtrHdr #entry_header {
	padding: 0;
	margin: 30px 30px 10px 30px;
	background: #FFFFFF;
	width: 500px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #000000
}
.oneColLiqCtrHdr #entry_header h1 {
	margin: 0;
	padding: 0 0;
}
.oneColLiqCtrHdr #entry_body {
	width: 650px;
	padding: 20px 30px;
	background: #FFFFFF;
}
.oneColLiqCtrHdr #entry_body p {
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.oneColLiqCtrHdr #cm_flash {
    width: 980px;
    height: 460px;
	padding: 0;
	background: #FFFFFF;
}
.oneColLiqCtrHdr #cm_flash table {
    width: 980px;
    height: 460px;
	margin: 0;
	padding: 0 0;
	border: 1px solid #000000;
	text-align:center;
	valign:middle;
}
.oneColLiqCtrHdr #entry_footer { 
    font: 70% Verdana, Arial, Helvetica, sans-serif;
    width: 650px;
	padding: 5px 0px;
	background:#FFFFFF;
	text-align:right;
} 
.oneColLiqCtrHdr #footer { 
    font: 70% Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0px;
	background:#FFFFFF;
	text-align:right;
	background:url(wrapper-bg.png) repeat-y; width:1020px; margin:0 auto; overflow:hidden;
} 
.oneColLiqCtrHdr #footer_center { 
    font: 70% Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	text-align:center;
	background:url(wrapper-bg.png) repeat-y; width:1020px; margin:0 auto; overflow:hidden;
} 
.oneColLiqCtrHdr #eng { 
	font: 70% Verdana, Arial, Helvetica, sans-serif;
}
.oneColLiqCtrHdr #body table {
    margin: 0;
	padding: 0 0;
	border: 0px solid #000000;
	text-align:center;
	valign:middle;
}
.oneColLiqCtrHdr #body td {
    margin: 0;
	padding: 10px 10px 10px 10px;
	text-align:center;
	valign:middle;
}
.oneColLiqCtrHdr #title {
	font: 150% Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: middle;	
	color: #666666;
}
.oneColLiqCtrHdr #genre {
	font: 120% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: middle;
	color: #666666;
}
.oneColLiqCtrHdr #info {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: right;
	vertical-align: middle;
	color: #666666;
}
.oneColLiqCtrHdr #ios_title {
	padding: 0;
	background:url(wrapper-bg.png) repeat-y; width:1020px; margin:0 auto; overflow:hidden;
}
.oneColLiqCtrHdr #ios_content {
	width:940px; margin:0 auto; padding:25px 0 25px 0; overflow:hidden;
}
